kyaryunha_js   1년 전

안녕하세요 :)

node.js 문법 연습 할겸 node.js로 문제를 풀고 있습니다.

var로 변수 선언을 할 경우 맞았습니다가 뜨는 코드가,

let으로 변수 선언을 하였을때 틀렸습니다가 뜹니다.

let이 나온지 꽤 된것으로 알고 있는데, 왠지 컴파일러가 예전 버전을 사용하고 있는듯 하여, 문의드려봅니다 :)

startlink   1년 전

node.js는 v0.10을 사용합니다.

매우 다양한 경로(게시판, 메일, github, 카톡 등등)로 이 요청을 받은 적이 있는데, 현재 사용하는 채점 프로그램이 v0.10 이외에는 채점이 안되서 현재는 불가능합니다.

나중에 채점 프로그램을 수정하면 지원할 수도 있습니다.

kyaryunha_js   1년 전

앗 그렇군요..! 알려주셔서 감사합니다..! :)

댓글을 작성하려면 로그인해야 합니다.